@font-face { font-family: "Hack"; src: url("./hack.woff2") format('woff2'); }
* { font: inherit; text-decoration: inherit; color: inherit; word-break: break-word; margin: 0; padding: 0; }
html { font: 100%/1.5 "Hack"; font-weight: bold; background: light-dark(#fff, #000); color: light-dark(#000, #fff); }
body { max-width: 80ch; margin: auto; padding: max(1ch, calc(15vmin - 4ch)); }
a { display: inline-block; width: 100% }
a:visited { color: light-dark(#666, #ccc); }
a::before { content: "> "; opacity: .75 }
a:hover, a:focus-visible { color: light-dark(#fff, #000); background: light-dark(#000, #fff); outline: none }
h1,h2,h3,b { font-size: 125%; line-height: 3rem; }
pre { white-space: pre-wrap; }
p { margin-bottom: 1.5em; }
.item { display: inline-block; width: 100%; padding: .5ch 0; }
.item::before { display: none; }
